/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2015 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage fullTextSearch
 * @author     bruetsch
 * @since      09.12.2015
 * @version    $Id$
 **/
/*  =========================================================
general structure
========================================================== */
/*  =========================================================
general structure
========================================================= */
@media screen {
  #fulltextSearch__map {
    position: relative;
    height: 100vh;
  }
  #fulltextSearch__map__mapContainer {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
  }
  #fulltextSearch__map__mapContainer > .ghost-button {
    position: absolute;
    bottom: 30px;
    right: 30px;
  }
  #fulltextSearch__map__mapContainer > .ghost-button > [class*="icon-"] {
    font-size: 36px;
    line-height: 60px;
  }
  #fulltextSearch__map__mapContainer__map {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
  }
}
